=== debian/control ===
Source: rust-binary-heap-plus
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-compare-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/binary-heap-plus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/binary-heap-plus
Rules-Requires-Root: no

Package: librust-binary-heap-plus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compare-0.1+default-dev
Suggests:
 librust-binary-heap-plus+serde-dev (= ${binary:Version})
Provides:
 librust-binary-heap-plus+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0-dev (= ${binary:Version}),
 librust-binary-heap-plus-0+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4.1-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4.1+default-dev (= ${binary:Version})
Description: Enhanced version of std::collections::BinaryHeap - Rust source code
 This package contains the source for the Rust binary-heap-plus crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-binary-heap-plus+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-binary-heap-plus-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.116-~~),
 librust-serde-1+derive-dev (>= 1.0.116-~~)
Provides:
 librust-binary-heap-plus-0+serde-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4+serde-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.4.1+serde-dev (= ${binary:Version})
Description: Enhanced version of std::collections::BinaryHeap - feature "serde"
 This metapackage enables feature "serde" for the Rust binary-heap-plus crate,
 by pulling in any additional dependencies needed by that feature.
