=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.4.1 --all-targets --all-features
Features: test-name=rust-binary-heap-plus:@
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.4.1 --all-targets 
Features: test-name=librust-binary-heap-plus-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.4.1 --all-targets --no-default-features
Features: test-name=librust-binary-heap-plus-dev:
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.4.1 --all-targets --no-default-features --features serde
Features: test-name=librust-binary-heap-plus+serde-dev:serde
Depends: dh-cargo (>= 18), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable
