## rust-binary-heap-plus 0.5.0

=== debian/changelog ===
rust-binary-heap-plus (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Package binary-heap-plus 0.5.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 22:14:57 -0400
