=== debian/control ===
Source: rust-binary-heap-plus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-compare-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/binary-heap-plus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/binary-heap-plus
Homepage: https://github.com/sekineh/binary-heap-plus-rs
X-Cargo-Crate: binary-heap-plus
Rules-Requires-Root: no

Package: librust-binary-heap-plus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compare-0.1+default-dev,
 librust-serde-1+default-dev (>= 1.0.116-~~),
 librust-serde-1+derive-dev (>= 1.0.116-~~)
Provides:
 librust-binary-heap-plus+default-dev (= ${binary:Version}),
 librust-binary-heap-plus+serde-dev (= ${binary:Version}),
 librust-binary-heap-plus-0-dev (= ${binary:Version}),
 librust-binary-heap-plus-0+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0+serde-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5+serde-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5.0-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5.0+default-dev (= ${binary:Version}),
 librust-binary-heap-plus-0.5.0+serde-dev (= ${binary:Version})
Description: Enhanced version of std::collections::BinaryHeap - Rust source code
 Source code for Debianized Rust crate "binary-heap-plus"
