=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.5.0 --all-targets --all-features
Features: test-name=rust-binary-heap-plus:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.5.0 --all-targets
Features: test-name=librust-binary-heap-plus-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.5.0 --all-targets --no-default-features --features serde
Features: test-name=librust-binary-heap-plus-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binary-heap-plus 0.5.0 --all-targets --no-default-features
Features: test-name=librust-binary-heap-plus-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-rand-0.8+default-dev, librust-serde-json-1+default-dev (>= 1.0.57-~~), @
Restrictions: allow-stderr, skip-not-installable
